<%- include('./layouts/head.ejs') %>

    </head>

    <body>
        <%- include('./layouts/navbar.ejs') %>


        <h1 class="text-center">This is zuber index page</h1>
        <h2 class="text-center mt-5">this is Under Maintainance</h2>
        <h4 class="text-center mt-5">You can visit other pages for now!!!</h4>
        <h5 class="text-center mt-5">function related to cart are not working<%  %> </h5>


        <% -include('./layouts/end.ejs') %>

     
